# dummy data

DATA_LOG = """1718374935.318 $GPGGA,142215.3000,5120.0611176,N,00559.5353685,E,1,29,0.60,77.7377,M,,,0.7,0000*2F
1718374935.399 $FP,ODOMETRY,2,2318,483753.400000,3971285.2165,416856.2317,4956929.7633,0.241981,0.314019,0.114732,0.910865,0.0000,-0.0000,0.0004,-0.00012,-0.00009,-0.00002,0.1016,-0.0246,9.8137,4,1,5,5,-1,0.06918,0.08244,0.04680,-0.03303,0.02134,-0.04195,0.00070,0.00015,0.00106,0.00003,0.00006,0.00073,0.01987,0.01234,0.01153,-0.00236,0.00011,-0.00033,fp_vrtk2-release-vr2_2.85.2-33*67
1718374935.399 $GPHDT,35.5696,T*3F
1718374935.400 $GPGGA,142215.4000,5120.0611176,N,00559.5353685,E,1,29,0.60,77.7377,M,,,0.7,0000*28
1718374935.502 $FP,ODOMETRY,2,2318,483753.500000,3971285.2165,416856.2317,4956929.7633,0.241979,0.314011,0.114725,0.910869,0.0001,0.0001,0.0002,-0.00046,-0.00006,0.00037,0.1086,-0.0332,9.8176,4,1,5,5,-1,0.06918,0.08244,0.04680,-0.03303,0.02134,-0.04195,0.00070,0.00015,0.00106,0.00003,0.00006,0.00073,0.01987,0.01234,0.01153,-0.00236,0.00011,-0.00033,fp_vrtk2-release-vr2_2.85.2-33*63
1718374935.502 $GPHDT,35.5691,T*38
1718374935.502 $GPGGA,142215.5000,5120.0611176,N,00559.5353685,E,1,30,0.60,77.7377,M,,,0.7,0000*21"""
